prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libytnef
Description: Yerase's TNEF Stream Reader library
URL: https://github.com/Yeraze/ytnef
Version: 2.1.2
Libs: -L${libdir} -lytnef
Cflags: -I${includedir}
